Status

Thunderbird
General
--
critical
RESOLVED INVALID
12 years ago
12 years ago

People

(Reporter: Brian Kristensen, Assigned: Scott MacGregor)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(4 attachments)

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; InfoPath.1; .NET CLR 2.0.50727)
Build Identifier: Portable Thunderbird 1.2.1.2

I'm using Portable Thunderbird on my 40gb usb drive for a while now, whitout issues. I have been using the ReminderFox extensions for a while, but this morning it did start Thunderbird, but the ReminderFox (Reminder popup) did stay in front and when i click on my inbox Thunderbird did crash.
I manage to remove the ReminderFox extension, but it did crash while i was removing it, and now Thunderbird will not start anymore, i tryed to start it from another pc, but with same issue.

Reproducible: Always

Steps to Reproduce:
1.Start Portable Thunderbird
2.Crash
3.

Actual Results:  
I'm not sure if it was the Reminderfox that did start this problem, but i'm not able to reproduce it on a clean installation

Expected Results:  
Start up

A. The Windows crash report says that the error ocours in the module registry.dll


B. This was saved by windows when the program crashes:

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="ThunderbirdPortable.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="ThunderbirdPortable.exe" SIZE="136814" CHECKSUM="0x29DC47E6" BIN_FILE_VERSION="1.2.1.2" BIN_PRODUCT_VERSION="1.2.1.2" FILE_DESCRIPTION="Mozilla Thunderbird - Portable Edition" COMPANY_NAME="PortableApps.com" FILE_VERSION="1.2.1.2" ORIGINAL_FILENAME="ThunderbirdPortable.exe" LEGAL_COPYRIGHT="2004-2006 John T. Haller, portions 2004 by Gerard Balagué" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.2.1.2" UPTO_BIN_PRODUCT_VERSION="1.2.1.2" LINK_DATE="07/01/2006 18:05:58" UPTO_LINK_DATE="07/01/2006 18:05:58" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\gpg\gpg.exe" SIZE="863744" CHECKSUM="0x8F7FB108" MODULE_TYPE="WIN32" PE_CHECKSUM="0xDDA73" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgkeys_curl.exe" SIZE="59392" CHECKSUM="0x234161FF" MODULE_TYPE="WIN32" PE_CHECKSUM="0x15D84" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgkeys_finger.exe" SIZE="51200" CHECKSUM="0xC3B5D556" MODULE_TYPE="WIN32" PE_CHECKSUM="0x16C33" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgkeys_hkp.exe" SIZE="63488" CHECKSUM="0x5AA4C92A" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B582" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgkeys_ldap.exe" SIZE="53248" CHECKSUM="0xAD703757" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1730C" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgsplit.exe" SIZE="107520" CHECKSUM="0x58EC073C" MODULE_TYPE="WIN32" PE_CHECKSUM="0x264A1" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\gpgv.exe" SIZE="370176" CHECKSUM="0x17664DEC" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5B23F" LINKER_VERSION="0x10000" LINK_DATE="08/01/2006 11:22:32" UPTO_LINK_DATE="08/01/2006 11:22:32" />
    <MATCHING_FILE NAME="App\gpg\uninst-gnupg.exe" SIZE="70397" CHECKSUM="0xB9BB480E" BIN_FILE_VERSION="1.4.5.21311" BIN_PRODUCT_VERSION="1.4.5.21311" FILE_DESCRIPTION="GnuPG: Encryption and digital signature tool" COMPANY_NAME="Free Software Foundation" PRODUCT_NAME="GNU Privacy Guard (1.4.5)" FILE_VERSION="1.4.5.21311" LEGAL_COPYRIGHT="Copyright (C) 2005 Free Software Foundation, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="1.4.5.21311" UPTO_BIN_PRODUCT_VERSION="1.4.5.21311" LINK_DATE="07/07/2005 22:01:55" UPTO_LINK_DATE="07/07/2005 22:01:55" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\AccessibleMarshal.dll" SIZE="8322" CHECKSUM="0x4FC0E400" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A38" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\js3250.dll" SIZE="416359" CHECKSUM="0x92C91A1A" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6C2A7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\MapiProxy.dll" SIZE="18048" CHECKSUM="0x56622416" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="Thunderbird" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="MapiProxy" LEGAL_COPYRIGHT="Mozilla.org" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD737" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\mozMapi32.dll" SIZE="6265" CHECKSUM="0x5677D9E8" BIN_FILE_VERSION="0.8.0.0" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla.org" PRODUCT_NAME="Thunderbird" FILE_VERSION="0.8" ORIGINAL_FILENAME="" INTERNAL_NAME="mozMapi32" LEGAL_COPYRIGHT="Mozilla.org" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB6BB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.8.0.0" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\nsldap32v50.dll" SIZE="139404" CHECKSUM="0x90700471" MODULE_TYPE="WIN32" PE_CHECKSUM="0x220D0" LINKER_VERSION="0x50000" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" />
    <MATCHING_FILE NAME="App\thunderbird\nsldappr32v50.dll" SIZE="24720" CHECKSUM="0xA3C240CE" MODULE_TYPE="WIN32" PE_CHECKSUM="0xCBA7" LINKER_VERSION="0x50000" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" />
    <MATCHING_FILE NAME="App\thunderbird\nspr4.dll" SIZE="155758" CHECKSUM="0xA58A7E09" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x31228" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\nss3.dll" SIZE="364646" CHECKSUM="0x10489F86" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x602E5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\nssckbi.dll" SIZE="237677" CHECKSUM="0x98664DCE" BIN_FILE_VERSION="1.53.0.0" BIN_PRODUCT_VERSION="1.53.0.0" PRODUCT_VERSION="1.53" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.53" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3A3C0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.53.0.0" UPTO_BIN_PRODUCT_VERSION="1.53.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\plc4.dll" SIZE="28787" CHECKSUM="0x8A30F1E3" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF73E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\plds4.dll" SIZE="24686" CHECKSUM="0xD943B76A" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x158BF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\smime3.dll" SIZE="106602" CHECKSUM="0xEE43B226" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1F204" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\softokn3.dll" SIZE="364654" CHECKSUM="0x63D1C33F" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x59517" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\ssl3.dll" SIZE="110694" CHECKSUM="0xA5287CF0" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A39E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="App\thunderbird\xpcom.dll" SIZE="7786" CHECKSUM="0x5B04DD12" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7FAB" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\xpcom_compat.dll" SIZE="68213" CHECKSUM="0xCB2D24E9" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1979B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\xpcom_core.dll" SIZE="400496" CHECKSUM="0x98EE5313" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63199" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\xpistub.dll" SIZE="6768" CHECKSUM="0x27A6211D" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10B07" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:25" UPTO_LINK_DATE="07/19/2006 21:24:25" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\regxpcom.exe" SIZE="7799" CHECKSUM="0x3C3A5AD5" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="07/19/2006 20:03:33" UPTO_LINK_DATE="07/19/2006 20:03:33" />
    <MATCHING_FILE NAME="App\thunderbird\thunderbird.exe" SIZE="7825006" CHECKSUM="0xCBD634F0" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.5.0.5" PRODUCT_VERSION="1.5.0.5" FILE_DESCRIPTION="Mozilla Thunderbird" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="thunderbird.exe" INTERNAL_NAME="Thunderbird" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.5.0.5" LINK_DATE="07/19/2006 20:53:39" UPTO_LINK_DATE="07/19/2006 20:53:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\updater.exe" SIZE="123524" CHECKSUM="0xB6AA44DA" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 20:35:36" UPTO_LINK_DATE="07/19/2006 20:35:36" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\xpicleanup.exe" SIZE="63606" CHECKSUM="0x89B30C53" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 20:36:38" UPTO_LINK_DATE="07/19/2006 20:36:38" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\components\jar50.dll" SIZE="60526" CHECKSUM="0x83CE86B2" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF481" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\components\jsd3250.dll" SIZE="49256" CHECKSUM="0xC71B1FEC" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1437B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\components\myspell.dll" SIZE="25731" CHECKSUM="0x8636087" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="myspell" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x101A4" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\components\spellchk.dll" SIZE="33404" CHECKSUM="0x24315BFD" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="spellchecker" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x14FAF" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\components\xpinstal.dll" SIZE="166000" CHECKSUM="0xC278168B" BIN_FILE_VERSION="1.8.20060.6376" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.5: 2006071912" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Thunderbird" FILE_VERSION="1.8.0.5: 2006071912" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x330E0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.6376" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/19/2006 21:24:24" UPTO_LINK_DATE="07/19/2006 21:24:24" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="App\thunderbird\uninstall\uninstall.exe" SIZE="86678" CHECKSUM="0xF3809FF0" BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0, 0, 2" FILE_DESCRIPTION="uninstall" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla uninstaller" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="uninstall.exe" INTERNAL_NAME="uninstall" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="07/19/2006 20:35:47" UPTO_LINK_DATE="07/19/2006 20:35:47" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="registry.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="registry.dll" SIZE="15360" CHECKSUM="0xC8F0EDB7" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" LINK_DATE="05/28/2006 08:09:49" UPTO_LINK_DATE="05/28/2006 08:09:49" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
(Reporter)

Comment 1

12 years ago
Created attachment 244749 [details]
Windows Crash report

This comes right after the splash screen
(Reporter)

Comment 2

12 years ago
Created attachment 244750 [details]
Windows Crash report 2

Windows crash report
(Reporter)

Comment 3

12 years ago
Created attachment 244751 [details]
It did start this time, but when i click on Inbox i get this error report file

I manage to get Thunderbird startup again, but when i click on the Inbox i get a error report
(Reporter)

Comment 4

12 years ago
Created attachment 244752 [details]
Thunderbird did start this time, but when i click on the Inbox then...
(Reporter)

Updated

12 years ago
Attachment #244751 - Attachment description: Windows error report file → It did start this time, but when i click on Inbox i get this error report file

Comment 5

12 years ago
file a new bug containing just a talkback incident id.

if you are using portable thunderbird complain to the vendor (hint: it isn't us).
Status: UNCONFIRMED → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.